prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include/silc

Name: silc-toolkit
Description: SILC Library
Version: 1.1.10
Libs: -Wl,-R${libdir} -L${libdir} -lsilc  -lpthread
Cflags: -I${includedir}

